# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  name: MyString
  image: MyString
  review_count: 1

two:
  name: MyString
  image: MyString
  review_count: 1
